Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.wli.worklist.xml
Interface TaskUpdateXMLDocument.TaskUpdateXML

All Superinterfaces:
  XmlObject, XmlTokenSource

Enclosing interface:
  TaskUpdateXMLDocument

    public static interface TaskUpdateXMLDocument.TaskUpdateXML

extends XmlObject

An XML TaskUpdateXML(@http://www.bea.com/wli/worklist/xml). This is a complex type.

Nested Class Summary
`static class` | `TaskUpdateXMLDocument.TaskUpdateXML.Factory` A factory class with static methods for creating instances of this type.

Field Summary
`static SchemaType` | `type`

Fields inherited from interface org.apache.xmlbeans.XmlObject
`EQUAL, GREATER_THAN, LESS_THAN, NOT_EQUAL`

Method Summary
`AssigneeType` | `addNewAssignee()` Appends and returns a new empty "assignee" element
`AssignmentInstructionsType` | `addNewAssignmentInstructions()` Appends and returns a new empty "assignmentInstructions" element
`BusinessDateType` | `addNewClaimDueBusinessDate()` Appends and returns a new empty "claimDueBusinessDate" element
`BusinessDateType` | `addNewCompletionDueBusinessDate()` Appends and returns a new empty "completionDueBusinessDate" element
`BusinessDateType` | `addNewCurrentStepCompletionDueBusinessDate()` Appends and returns a new empty "currentStepCompletionDueBusinessDate" element
`PropertyValuesType` | `addNewPropertyValues()` Appends and returns a new empty "propertyValues" element
`MessageType` | `addNewRequest()` Appends and returns a new empty "request" element
`MessageType` | `addNewResponse()` Appends and returns a new empty "response" element
`StepTimeEstimateType` | `addNewStepTimeEstimate()` Appends and returns a new empty value (as xml) as the last "stepTimeEstimate" element
`AssigneeType` | `getAssignee()` Gets the "assignee" element
`AssignmentInstructionsType` | `getAssignmentInstructions()` Gets the "assignmentInstructions" element
`boolean` | `getCanBeAborted()` Gets the "canBeAborted" element
`boolean` | `getCanBeReassigned()` Gets the "canBeReassigned" element
`boolean` | `getCanBeReturned()` Gets the "canBeReturned" element
`BusinessDateType` | `getClaimDueBusinessDate()` Gets the "claimDueBusinessDate" element
`Calendar` | `getClaimDueDate()` Gets the "claimDueDate" element
`String` | `getComment()` Gets the "comment" element
`BusinessDateType` | `getCompletionDueBusinessDate()` Gets the "completionDueBusinessDate" element
`Calendar` | `getCompletionDueDate()` Gets the "completionDueDate" element
`BusinessDateType` | `getCurrentStepCompletionDueBusinessDate()` Gets the "currentStepCompletionDueBusinessDate" element
`Calendar` | `getCurrentStepCompletionDueDate()` Gets the "currentStepCompletionDueDate" element
`String` | `getOwner()` Gets the "owner" element
`int` | `getPriority()` Gets the "priority" element
`PropertyValuesType` | `getPropertyValues()` Gets the "propertyValues" element
`MessageType` | `getRequest()` Gets the "request" element
`MessageType` | `getResponse()` Gets the "response" element
`StepTimeEstimateType[]` | `getStepTimeEstimateArray()` Gets array of all "stepTimeEstimate" elements
`StepTimeEstimateType` | `getStepTimeEstimateArray(int i)` Gets ith "stepTimeEstimate" element
`String` | `getTaskTimeEstimate()` Gets the "taskTimeEstimate" element
`StepTimeEstimateType` | `insertNewStepTimeEstimate(int i)` Inserts and returns a new empty value (as xml) as the ith "stepTimeEstimate" element
`boolean` | `isSetAssignee()` True if has "assignee" element
`boolean` | `isSetAssignmentInstructions()` True if has "assignmentInstructions" element
`boolean` | `isSetCanBeAborted()` True if has "canBeAborted" element
`boolean` | `isSetCanBeReassigned()` True if has "canBeReassigned" element
`boolean` | `isSetCanBeReturned()` True if has "canBeReturned" element
`boolean` | `isSetClaimDueBusinessDate()` True if has "claimDueBusinessDate" element
`boolean` | `isSetClaimDueDate()` True if has "claimDueDate" element
`boolean` | `isSetComment()` True if has "comment" element
`boolean` | `isSetCompletionDueBusinessDate()` True if has "completionDueBusinessDate" element
`boolean` | `isSetCompletionDueDate()` True if has "completionDueDate" element
`boolean` | `isSetCurrentStepCompletionDueBusinessDate()` True if has "currentStepCompletionDueBusinessDate" element
`boolean` | `isSetCurrentStepCompletionDueDate()` True if has "currentStepCompletionDueDate" element
`boolean` | `isSetOwner()` True if has "owner" element
`boolean` | `isSetPriority()` True if has "priority" element
`boolean` | `isSetPropertyValues()` True if has "propertyValues" element
`boolean` | `isSetRequest()` True if has "request" element
`boolean` | `isSetResponse()` True if has "response" element
`boolean` | `isSetTaskTimeEstimate()` True if has "taskTimeEstimate" element
`void` | `removeStepTimeEstimate(int i)` Removes the ith "stepTimeEstimate" element
`void` | `setAssignee(AssigneeType assignee)` Sets the "assignee" element
`void` | `setAssignmentInstructions(AssignmentInstructionsType assignmentInstructions)` Sets the "assignmentInstructions" element
`void` | `setCanBeAborted(boolean canBeAborted)` Sets the "canBeAborted" element
`void` | `setCanBeReassigned(boolean canBeReassigned)` Sets the "canBeReassigned" element
`void` | `setCanBeReturned(boolean canBeReturned)` Sets the "canBeReturned" element
`void` | `setClaimDueBusinessDate(BusinessDateType claimDueBusinessDate)` Sets the "claimDueBusinessDate" element
`void` | `setClaimDueDate(Calendar claimDueDate)` Sets the "claimDueDate" element
`void` | `setComment(String comment)` Sets the "comment" element
`void` | `setCompletionDueBusinessDate(BusinessDateType completionDueBusinessDate)` Sets the "completionDueBusinessDate" element
`void` | `setCompletionDueDate(Calendar completionDueDate)` Sets the "completionDueDate" element
`void` | `setCurrentStepCompletionDueBusinessDate(BusinessDateType currentStepCompletionDueBusinessDate)` Sets the "currentStepCompletionDueBusinessDate" element
`void` | `setCurrentStepCompletionDueDate(Calendar currentStepCompletionDueDate)` Sets the "currentStepCompletionDueDate" element
`void` | `setOwner(String owner)` Sets the "owner" element
`void` | `setPriority(int priority)` Sets the "priority" element
`void` | `setPropertyValues(PropertyValuesType propertyValues)` Sets the "propertyValues" element
`void` | `setRequest(MessageType request)` Sets the "request" element
`void` | `setResponse(MessageType response)` Sets the "response" element
`void` | `setStepTimeEstimateArray(int i, StepTimeEstimateType stepTimeEstimate)` Sets ith "stepTimeEstimate" element
`void` | `setStepTimeEstimateArray(StepTimeEstimateType[] stepTimeEstimateArray)` Sets array of all "stepTimeEstimate" element
`void` | `setTaskTimeEstimate(String taskTimeEstimate)` Sets the "taskTimeEstimate" element
`int` | `sizeOfStepTimeEstimateArray()` Returns number of "stepTimeEstimate" element
`void` | `unsetAssignee()` Unsets the "assignee" element
`void` | `unsetAssignmentInstructions()` Unsets the "assignmentInstructions" element
`void` | `unsetCanBeAborted()` Unsets the "canBeAborted" element
`void` | `unsetCanBeReassigned()` Unsets the "canBeReassigned" element
`void` | `unsetCanBeReturned()` Unsets the "canBeReturned" element
`void` | `unsetClaimDueBusinessDate()` Unsets the "claimDueBusinessDate" element
`void` | `unsetClaimDueDate()` Unsets the "claimDueDate" element
`void` | `unsetComment()` Unsets the "comment" element
`void` | `unsetCompletionDueBusinessDate()` Unsets the "completionDueBusinessDate" element
`void` | `unsetCompletionDueDate()` Unsets the "completionDueDate" element
`void` | `unsetCurrentStepCompletionDueBusinessDate()` Unsets the "currentStepCompletionDueBusinessDate" element
`void` | `unsetCurrentStepCompletionDueDate()` Unsets the "currentStepCompletionDueDate" element
`void` | `unsetOwner()` Unsets the "owner" element
`void` | `unsetPriority()` Unsets the "priority" element
`void` | `unsetPropertyValues()` Unsets the "propertyValues" element
`void` | `unsetRequest()` Unsets the "request" element
`void` | `unsetResponse()` Unsets the "response" element
`void` | `unsetTaskTimeEstimate()` Unsets the "taskTimeEstimate" element
`XmlBoolean` | `xgetCanBeAborted()` Gets (as xml) the "canBeAborted" element
`XmlBoolean` | `xgetCanBeReassigned()` Gets (as xml) the "canBeReassigned" element
`XmlBoolean` | `xgetCanBeReturned()` Gets (as xml) the "canBeReturned" element
`XmlDateTime` | `xgetClaimDueDate()` Gets (as xml) the "claimDueDate" element
`XmlString` | `xgetComment()` Gets (as xml) the "comment" element
`XmlDateTime` | `xgetCompletionDueDate()` Gets (as xml) the "completionDueDate" element
`XmlDateTime` | `xgetCurrentStepCompletionDueDate()` Gets (as xml) the "currentStepCompletionDueDate" element
`XmlString` | `xgetOwner()` Gets (as xml) the "owner" element
`XmlInt` | `xgetPriority()` Gets (as xml) the "priority" element
`XmlString` | `xgetTaskTimeEstimate()` Gets (as xml) the "taskTimeEstimate" element
`void` | `xsetCanBeAborted(XmlBoolean canBeAborted)` Sets (as xml) the "canBeAborted" element
`void` | `xsetCanBeReassigned(XmlBoolean canBeReassigned)` Sets (as xml) the "canBeReassigned" element
`void` | `xsetCanBeReturned(XmlBoolean canBeReturned)` Sets (as xml) the "canBeReturned" element
`void` | `xsetClaimDueDate(XmlDateTime claimDueDate)` Sets (as xml) the "claimDueDate" element
`void` | `xsetComment(XmlString comment)` Sets (as xml) the "comment" element
`void` | `xsetCompletionDueDate(XmlDateTime completionDueDate)` Sets (as xml) the "completionDueDate" element
`void` | `xsetCurrentStepCompletionDueDate(XmlDateTime currentStepCompletionDueDate)` Sets (as xml) the "currentStepCompletionDueDate" element
`void` | `xsetOwner(XmlString owner)` Sets (as xml) the "owner" element
`void` | `xsetPriority(XmlInt priority)` Sets (as xml) the "priority" element
`void` | `xsetTaskTimeEstimate(XmlString taskTimeEstimate)` Sets (as xml) the "taskTimeEstimate" element

Methods inherited from interface org.apache.xmlbeans.XmlObject
`changeType, compareTo, compareValue, copy, execQuery, execQuery, isImmutable, isNil, schemaType, selectAttribute, selectAttribute, selectAttributes, selectChildren, selectChildren, selectChildren, selectPath, selectPath, set, setNil, substitute, toString, validate, validate, valueEquals, valueHashCode`

Methods inherited from interface org.apache.xmlbeans.XmlTokenSource
`documentProperties, dump, getDomNode, monitor, newCursor, newDomNode, newDomNode, newInputStream, newInputStream, newReader, newReader, newXMLInputStream, newXMLInputStream, newXMLStreamReader, newXMLStreamReader, save, save, save, save, save, save, save, save, xmlText, xmlText`

Field Detail

### type

    static final SchemaType type

Method Detail

### getComment

    String getComment()

  Gets the "comment" element

### xgetComment

    XmlString xgetComment()

  Gets (as xml) the "comment" element

### isSetComment

    boolean isSetComment()

  True if has "comment" element

### setComment

    void setComment(String comment)

  Sets the "comment" element

### xsetComment

    void xsetComment(XmlString comment)

  Sets (as xml) the "comment" element

### unsetComment

    void unsetComment()

  Unsets the "comment" element

### getPriority

    int getPriority()

  Gets the "priority" element

### xgetPriority

    XmlInt xgetPriority()

  Gets (as xml) the "priority" element

### isSetPriority

    boolean isSetPriority()

  True if has "priority" element

### setPriority

    void setPriority(int priority)

  Sets the "priority" element

### xsetPriority

    void xsetPriority(XmlInt priority)

  Sets (as xml) the "priority" element

### unsetPriority

    void unsetPriority()

  Unsets the "priority" element

### getClaimDueDate

    Calendar getClaimDueDate()

  Gets the "claimDueDate" element

### xgetClaimDueDate

    XmlDateTime xgetClaimDueDate()

  Gets (as xml) the "claimDueDate" element

### isSetClaimDueDate

    boolean isSetClaimDueDate()

  True if has "claimDueDate" element

### setClaimDueDate

    void setClaimDueDate(Calendar claimDueDate)

  Sets the "claimDueDate" element

### xsetClaimDueDate

    void xsetClaimDueDate(XmlDateTime claimDueDate)

  Sets (as xml) the "claimDueDate" element

### unsetClaimDueDate

    void unsetClaimDueDate()

  Unsets the "claimDueDate" element

### getClaimDueBusinessDate

    BusinessDateType getClaimDueBusinessDate()

  Gets the "claimDueBusinessDate" element

### isSetClaimDueBusinessDate

    boolean isSetClaimDueBusinessDate()

  True if has "claimDueBusinessDate" element

### setClaimDueBusinessDate

    void setClaimDueBusinessDate(BusinessDateType claimDueBusinessDate)

  Sets the "claimDueBusinessDate" element

### addNewClaimDueBusinessDate

    BusinessDateType addNewClaimDueBusinessDate()

  Appends and returns a new empty "claimDueBusinessDate" element

### unsetClaimDueBusinessDate

    void unsetClaimDueBusinessDate()

  Unsets the "claimDueBusinessDate" element

### getCompletionDueDate

    Calendar getCompletionDueDate()

  Gets the "completionDueDate" element

### xgetCompletionDueDate

    XmlDateTime xgetCompletionDueDate()

  Gets (as xml) the "completionDueDate" element

### isSetCompletionDueDate

    boolean isSetCompletionDueDate()

  True if has "completionDueDate" element

### setCompletionDueDate

    void setCompletionDueDate(Calendar completionDueDate)

  Sets the "completionDueDate" element

### xsetCompletionDueDate

    void xsetCompletionDueDate(XmlDateTime completionDueDate)

  Sets (as xml) the "completionDueDate" element

### unsetCompletionDueDate

    void unsetCompletionDueDate()

  Unsets the "completionDueDate" element

### getCompletionDueBusinessDate

    BusinessDateType getCompletionDueBusinessDate()

  Gets the "completionDueBusinessDate" element

### isSetCompletionDueBusinessDate

    boolean isSetCompletionDueBusinessDate()

  True if has "completionDueBusinessDate" element

### setCompletionDueBusinessDate

    void setCompletionDueBusinessDate(BusinessDateType completionDueBusinessDate)

  Sets the "completionDueBusinessDate" element

### addNewCompletionDueBusinessDate

    BusinessDateType addNewCompletionDueBusinessDate()

  Appends and returns a new empty "completionDueBusinessDate" element

### unsetCompletionDueBusinessDate

    void unsetCompletionDueBusinessDate()

  Unsets the "completionDueBusinessDate" element

### getOwner

    String getOwner()

  Gets the "owner" element

### xgetOwner

    XmlString xgetOwner()

  Gets (as xml) the "owner" element

### isSetOwner

    boolean isSetOwner()

  True if has "owner" element

### setOwner

    void setOwner(String owner)

  Sets the "owner" element

### xsetOwner

    void xsetOwner(XmlString owner)

  Sets (as xml) the "owner" element

### unsetOwner

    void unsetOwner()

  Unsets the "owner" element

### getCanBeReassigned

    boolean getCanBeReassigned()

  Gets the "canBeReassigned" element

### xgetCanBeReassigned

    XmlBoolean xgetCanBeReassigned()

  Gets (as xml) the "canBeReassigned" element

### isSetCanBeReassigned

    boolean isSetCanBeReassigned()

  True if has "canBeReassigned" element

### setCanBeReassigned

    void setCanBeReassigned(boolean canBeReassigned)

  Sets the "canBeReassigned" element

### xsetCanBeReassigned

    void xsetCanBeReassigned(XmlBoolean canBeReassigned)

  Sets (as xml) the "canBeReassigned" element

### unsetCanBeReassigned

    void unsetCanBeReassigned()

  Unsets the "canBeReassigned" element

### getCanBeAborted

    boolean getCanBeAborted()

  Gets the "canBeAborted" element

### xgetCanBeAborted

    XmlBoolean xgetCanBeAborted()

  Gets (as xml) the "canBeAborted" element

### isSetCanBeAborted

    boolean isSetCanBeAborted()

  True if has "canBeAborted" element

### setCanBeAborted

    void setCanBeAborted(boolean canBeAborted)

  Sets the "canBeAborted" element

### xsetCanBeAborted

    void xsetCanBeAborted(XmlBoolean canBeAborted)

  Sets (as xml) the "canBeAborted" element

### unsetCanBeAborted

    void unsetCanBeAborted()

  Unsets the "canBeAborted" element

### getCanBeReturned

    boolean getCanBeReturned()

  Gets the "canBeReturned" element

### xgetCanBeReturned

    XmlBoolean xgetCanBeReturned()

  Gets (as xml) the "canBeReturned" element

### isSetCanBeReturned

    boolean isSetCanBeReturned()

  True if has "canBeReturned" element

### setCanBeReturned

    void setCanBeReturned(boolean canBeReturned)

  Sets the "canBeReturned" element

### xsetCanBeReturned

    void xsetCanBeReturned(XmlBoolean canBeReturned)

  Sets (as xml) the "canBeReturned" element

### unsetCanBeReturned

    void unsetCanBeReturned()

  Unsets the "canBeReturned" element

### getAssignee

    AssigneeType getAssignee()

  Gets the "assignee" element

### isSetAssignee

    boolean isSetAssignee()

  True if has "assignee" element

### setAssignee

    void setAssignee(AssigneeType assignee)

  Sets the "assignee" element

### addNewAssignee

    AssigneeType addNewAssignee()

  Appends and returns a new empty "assignee" element

### unsetAssignee

    void unsetAssignee()

  Unsets the "assignee" element

### getRequest

    MessageType getRequest()

  Gets the "request" element

### isSetRequest

    boolean isSetRequest()

  True if has "request" element

### setRequest

    void setRequest(MessageType request)

  Sets the "request" element

### addNewRequest

    MessageType addNewRequest()

  Appends and returns a new empty "request" element

### unsetRequest

    void unsetRequest()

  Unsets the "request" element

### getResponse

    MessageType getResponse()

  Gets the "response" element

### isSetResponse

    boolean isSetResponse()

  True if has "response" element

### setResponse

    void setResponse(MessageType response)

  Sets the "response" element

### addNewResponse

    MessageType addNewResponse()

  Appends and returns a new empty "response" element

### unsetResponse

    void unsetResponse()

  Unsets the "response" element

### getCurrentStepCompletionDueDate

    Calendar getCurrentStepCompletionDueDate()

  Gets the "currentStepCompletionDueDate" element

### xgetCurrentStepCompletionDueDate

    XmlDateTime xgetCurrentStepCompletionDueDate()

  Gets (as xml) the "currentStepCompletionDueDate" element

### isSetCurrentStepCompletionDueDate

    boolean isSetCurrentStepCompletionDueDate()

  True if has "currentStepCompletionDueDate" element

### setCurrentStepCompletionDueDate

    void setCurrentStepCompletionDueDate(Calendar currentStepCompletionDueDate)

  Sets the "currentStepCompletionDueDate" element

### xsetCurrentStepCompletionDueDate

    void xsetCurrentStepCompletionDueDate(XmlDateTime currentStepCompletionDueDate)

  Sets (as xml) the "currentStepCompletionDueDate" element

### unsetCurrentStepCompletionDueDate

    void unsetCurrentStepCompletionDueDate()

  Unsets the "currentStepCompletionDueDate" element

### getCurrentStepCompletionDueBusinessDate

    BusinessDateType getCurrentStepCompletionDueBusinessDate()

  Gets the "currentStepCompletionDueBusinessDate" element

### isSetCurrentStepCompletionDueBusinessDate

    boolean isSetCurrentStepCompletionDueBusinessDate()

  True if has "currentStepCompletionDueBusinessDate" element

### setCurrentStepCompletionDueBusinessDate

    void setCurrentStepCompletionDueBusinessDate(BusinessDateType currentStepCompletionDueBusinessDate)

  Sets the "currentStepCompletionDueBusinessDate" element

### addNewCurrentStepCompletionDueBusinessDate

    BusinessDateType addNewCurrentStepCompletionDueBusinessDate()

  Appends and returns a new empty "currentStepCompletionDueBusinessDate" element

### unsetCurrentStepCompletionDueBusinessDate

    void unsetCurrentStepCompletionDueBusinessDate()

  Unsets the "currentStepCompletionDueBusinessDate" element

### getTaskTimeEstimate

    String getTaskTimeEstimate()

  Gets the "taskTimeEstimate" element

### xgetTaskTimeEstimate

    XmlString xgetTaskTimeEstimate()

  Gets (as xml) the "taskTimeEstimate" element

### isSetTaskTimeEstimate

    boolean isSetTaskTimeEstimate()

  True if has "taskTimeEstimate" element

### setTaskTimeEstimate

    void setTaskTimeEstimate(String taskTimeEstimate)

  Sets the "taskTimeEstimate" element

### xsetTaskTimeEstimate

    void xsetTaskTimeEstimate(XmlString taskTimeEstimate)

  Sets (as xml) the "taskTimeEstimate" element

### unsetTaskTimeEstimate

    void unsetTaskTimeEstimate()

  Unsets the "taskTimeEstimate" element

### getStepTimeEstimateArray

    StepTimeEstimateType[] getStepTimeEstimateArray()

  Gets array of all "stepTimeEstimate" elements

### getStepTimeEstimateArray

    StepTimeEstimateType getStepTimeEstimateArray(int i)

  Gets ith "stepTimeEstimate" element

### sizeOfStepTimeEstimateArray

    int sizeOfStepTimeEstimateArray()

  Returns number of "stepTimeEstimate" element

### setStepTimeEstimateArray

    void setStepTimeEstimateArray(StepTimeEstimateType[] stepTimeEstimateArray)

  Sets array of all "stepTimeEstimate" element

### setStepTimeEstimateArray

    void setStepTimeEstimateArray(int i,
                                  StepTimeEstimateType stepTimeEstimate)

  Sets ith "stepTimeEstimate" element

### insertNewStepTimeEstimate

    StepTimeEstimateType insertNewStepTimeEstimate(int i)

  Inserts and returns a new empty value (as xml) as the ith "stepTimeEstimate" element

### addNewStepTimeEstimate

    StepTimeEstimateType addNewStepTimeEstimate()

  Appends and returns a new empty value (as xml) as the last "stepTimeEstimate" element

### removeStepTimeEstimate

    void removeStepTimeEstimate(int i)

  Removes the ith "stepTimeEstimate" element

### getAssignmentInstructions

    AssignmentInstructionsType getAssignmentInstructions()

  Gets the "assignmentInstructions" element

### isSetAssignmentInstructions

    boolean isSetAssignmentInstructions()

  True if has "assignmentInstructions" element

### setAssignmentInstructions

    void setAssignmentInstructions(AssignmentInstructionsType assignmentInstructions)

  Sets the "assignmentInstructions" element

### addNewAssignmentInstructions

    AssignmentInstructionsType addNewAssignmentInstructions()

  Appends and returns a new empty "assignmentInstructions" element

### unsetAssignmentInstructions

    void unsetAssignmentInstructions()

  Unsets the "assignmentInstructions" element

### getPropertyValues

    PropertyValuesType getPropertyValues()

  Gets the "propertyValues" element

### isSetPropertyValues

    boolean isSetPropertyValues()

  True if has "propertyValues" element

### setPropertyValues

    void setPropertyValues(PropertyValuesType propertyValues)

  Sets the "propertyValues" element

### addNewPropertyValues

    PropertyValuesType addNewPropertyValues()

  Appends and returns a new empty "propertyValues" element

### unsetPropertyValues

    void unsetPropertyValues()

  Unsets the "propertyValues" element

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD